package com.brilliance.isc.bo.model;

import com.brilliance.isc.bo.bopdecbo.*;
import com.brilliance.isc.common.vo.AbstractCommonVo;
import com.fasterxml.jackson.annotation.JsonIgnoreProperties;
import lombok.Data;

@Data
@JsonIgnoreProperties(ignoreUnknown = true)
public class Dbfgrp extends AbstractCommonVo {
    Dbf bas;
    Dbs vrf;

    @Override
    public void reset() {
        if(bas == null){
            bas = new Dbf();
        }
        if(vrf == null){
            vrf = new Dbs();
        }
    }
}
